#This is the Russian language file, set "language-file" in the config.yml to "lang-ru.yml" to use this file!
#You can see this site for all color codes ----> https://minecraft.tools/en/color-code.php
#All variables you can use;
#!!Please note that all variables only work in the current line they are located!!
#%shopsection%       = the shopsection that has to be called
#%amounttopay%       = the amount that the item will cost
#%playername%        = the player's name
#%amount%            = the amount of an item
#%material%          = the material from a item
#%amounttogive%      = the amount of money that a player received from another player
#%minimumamount%     = the minimum amount of money you need to pay someone if you use the command
#%amountofmoney%     = the amount of money that you have on you
#%location%          = the location of the current item that is called inside shops.yml/sections.yml configuration file
#%languagefile%      = the current languagefile that's being called
#%version%           = the version of minecraft that the plugin uses
#%spawner-type%      = the spawner type that the spawner item has
#%bought/sold%       = if the item is sold or bought
#%buy/sell-method%   = the way a player bought/sold an item Ex: Buy-screen or sellall command
#%fileName%          = the name of the file that's being called
#%key%               = the name of the key
#%keys%              = all available keys, do not confuse with %key%
#%itemLoc%           = the location of the item in a section inside the shops config
#%price%             = amount of money
#%action%            = the name of the action
#%actions%           = the available actions
#%balance%           = the balance of the player
#%permsGroup%        = the permissions group
#%maxInvSize%        = the max size of a inventory screen
#StartUp/Reload
shops,yml-not-found: Shops.yml не найден, создаю...
shops,yml-created: Shops.yml успешно создан!
shops,yml-found: Shops.yml найден!
sections,yml-not-found: Sections.yml не найден, создаю...
sections,yml-created: Sections.yml успешно создан!
sections,yml-found: Sections.yml был найден!
updating-shop-settings: Обновление настроек магазина...
adding-new-shop-shops,yml: Добавление нового магазина под названием %shopsection% в shops.yml.
adding-new-shop-sections,yml: Добавление нового магазина %shopsection% в sections.yml.
disabled-due-no-vault: Отключено из-за отсутствия зависимости Vault, установите Vault.
disabled-due-no-economy: Отключено из-за отсутствия зависимости Vault, установите Vault.
update-available: Обновление доступно!
done: Готово!
updating-sections-config: Обновление конфигурации разделов...
debug-mode-enabled: Режим отладки включен.
economy-provider-null: EconomyProvider не установлен.
successfully-hooked-into-vault: Успешно подключено к Vault.
language-file-using: Использование %languagefile% в качестве языкового файла.
cannot-find-language-file: Не могу найти языковой файл!
minecraft-version-using: Используется версия minecraft %version%...
checking-each-item: Проверка каждого предмета на неправильные/отсутствующие значений...
loading-items: Загрузка всех предметов...
could-not-find-valid-version: Не удалось найти подходящую версию для этой версии сервера. Это приведет к тому, что у плагина не будет используемой версии, что приведет к тому, что многие предметы/методы не будут работать. Пожалуйста, используйте поддерживаемую версию Minecraft.
updating-configs: Обновление конфигураций, поскольку была обнаружена более новая версия...
creating-backup: Создавая резервную копию из старого %fileName%, файл можно найти в папке резервных копий внутри папки плагина EconomyShopGUI.
discounts-feature-unavailable: Невозможно включить функцию скидок, потому что не найден плагин для прав.
#Main Shop Inventory
inventory-main-shop-title: '&8&lМагазин сервера'
profile: '&aПрофиль'
name: '&6Имя'
money: '&6Деньги'
level: '&6Уровень'
#Buystacks Inventory title
inventory-buystacks-title: '&8Выберите количество &lстаков'
#HowMuchSell/HowMuchBuy Inventory
inventory-howmuchsell-title: '&8Выберите количество предметов для &lпродажи'
inventory-howmuchbuy-title: '&8Выберите количество предметов для &lпокупки'
plus-one: '&b+1'
min-one: '&5-1'
plus-sixteen: '&b+16'
min-sixteen: '&5-16'
plus-thirty-two: '&b+32'
min-thirty-two: '&5-32'
sell: '&aПродать?'
sell-all: '&cПродать всё?'
buy: '&aКупить?'
buy-stacks: '&cКупить стаки?'
#All Inventory's
back: '&4Назад'
cancel: '&4Отмена'
#Previous/Next/Current page
previous-page: '&dПредыдущая страница'
next-page: '&bСледующая страница'
current-page: '&7Страница:'
#Buy/Sell Controls
left-click-buy: '&aЛевый клик: Купить: &c%buyPrice%'
right-click-sell: '&6Правый клик: Продать: &c%sellPrice%'
item-location-in-shop: '&8Раздел: %shopsection%, Каталог: %itemLoc%'
#Buy/Sell Messages
pay-confirmation: '&aВы купили &1%amount% x &b%material% &aза &c%amounttopay%'
sell-confirmation: '&aВы продали &1%amount% x &b%material% &aза &c%amounttopay%'
sell-confirmation-multiple-items: '&aВы продали &1%amount% &aпредметов за &c%amounttopay%'
no-item-to-be-sold: '&cYou do not have any of this item inside your inventory.'
item-cannot-be-bought: '&cПредмет не может быть куплен.'
item-cannot-be-sold: '&cПредмет не может быть продан.'
player-made-transaction: '%playername% %bought/sold% %amount% x %material% за %amountofmoney% через %buy/sell-method%.'
buy-screen: купить через меню
sell-screen: продать через меню
buystacks-screen: купить стаки через меню
sellall-screen: продать всё через меню
sellall-command: продать всё команда
bought: куплено
sold: продано
#CurrencySymbol
currencysymbol: $%price%
#All commands
command-disabled-in-world: '&cЭто команда отключена в мире.'
#Edit-shop subcommand descriptions
editshop-add-item-subcommand-desc: '&aДобавить предмет в магазин.'
editshop-edit-item-subcommand-desc: '&aРедактировать существующий предмет в магазине.'
editshop-remove-item-subcommand-desc: '&aУдалить предмет из магазина.'
editshop-add-hand-item-subcommand-desc: '&aДобавить предмет из руки.'
#Edit-shop subcommand syntaxes
editshop-add-item-subcommand-syntax: '&a/editshop additem <секция> <материал> <цена покупки> <цена продажи> [название]'
editshop-edit-item-subcommand-syntax: '&a/editshop edititem <секция> <предмет> <действие> <ключ> <число>'
editshop-remove-item-subcommand-syntax: '&a/editshop deleteitem <секция> <предмет>'
editshop-add-hand-item-subcommand-syntax: '&a/editshop addhanditem <секция> <цена покупки> <цена продажи>'
#Edit-shop command messages
editshop-adding-item: '&aДобавление нового предмета...'
editshop-add-item-successful: '&aУспешно добавлен предмет - ''%itemPath%''.'
editshop-editing-item: '&aОбновление предмета...'
editshop-edit-item-successful: '&aУспешно обновлено - ''%itemPath%''.'
editshop-removing-item: '&aУдаление предмета из магазина...'
editshop-remove-item-successful: '&aУспешно удалено - ''%itemPath%'' из магазина.'
editshop-reload-shop-to-see-changes: '&aИспользуй команду /sreload чтобы обновить.'
#Edit-shop command errors
section-does-not-contain-item: '&cСекция ''%shopsection%'' не содержит предмета ''%itemLoc%''.'
no-valid-action: '&cНедействительное действие ''%action%''. \nДоступные действия: %actions%.'
no-valid-key: '&cНедействительный ''%key%''. \nДоступные ключи: %keys%.'
action-not-valid-on-key: '&cНевозможно для %action% использовать ''%key%'' ключ.'
edit-item-material-invalid: '&cМатериал предмета недействительный. ''%material%'''
key-already-defined: '&cКлюч ''%key%'' уже существует в магазине, вы не можете добавить его дважды.'
key-is-not-found: '&cКлюч ''%key%''нельзя удалить из магазина, потому что он не найден.'
no-valid-slot-for-item: '&cПредмет не может быть помещен в слот ''%slot%''. Слот должен быть 1 - %maxShopSize%.'
#Reload Command
configs-reloaded: '&aВсе конфигурации перезагружены.'
#Balance Command
check-balance: '&bУ вас имеется баланса &c%amountofmoney%&b.'
check-balance-other-player: '&aУ &b%playername% &aимеется &c%amountofmoney%&a.'
#Givemoney Command
givemoneycommand-example: '&9/givemoney <игрок> <количество>'
givemoney-complete: '&aУспешно выданы деньги.'
#Pay Command
minimum-amount: '&cМинимальная сумма для выплаты игроку составляет %minimumamount%.'
payment-complete: '&aВыплата успешна.'
player-received-money: '&aВы получили &c%amounttogive% &aот &2%playername%&a!'
need-player-and-amount: '&9Вам нужно указать игрока и сумму.'
need-amount: '&9Вам нужно выбрать количество.'
paycommand-example: '&9/pay <игрок> <количество>'
#Player breaks spawner
default-spawner-name: '&9&l%spawner-type% &rспавнер'
spawner-broke-and-applied-to-inventory: '&aВы добыли &9%spawner-type%&a, он был добавлен в ваш инвентарь.'
need-silk-touch: '&cВам нужно использовать шёлковое касание для этого!'
#JoinMessage
join-message: '&2Добро пожаловать, твой баланс &c%balance%!'
#Level event
level-event-message: '&2[Уровни] &c%amount% &5было добавлено на ваш баланс!'
#Item error's
displayname-null: Пустое название.
item-name-null: Не удалось получить название предмета.
need-item-material: Нужен материал.
item-material-null: Не удалось получить материал предмета. Если вы считаете, что это ошибка, сообщите об этом на наш сервер поддержки Discord, который вы можете найти на странице плагина. %material%
item-enchantment-null: Не удалось узнать зачаровние.
need-item-enchantment: Невозможно создать чары с пустым значением.
item-enchantment-not-supported: Эти чары не поддерживаются в этой версии minecraft.
enchantment-cannot-apply-to-item: Чтобы наложить чары на предмет, материал должен быть книгой чар или инструментом, подходящим для чар.
item-spawnertype-null: Не удалось получить тип спавнера.
need-item-spawnertype: Невозможно создать спаунер с пустым типов спаунера.
material-needs-to-be-spawner: Чтобы применить к элементу Spawner-Type (Entity-Type), материал предмета должен быть спавнером.
item-potiontype-null: Не удалось получить типа зелья.
need-item-potiontype: Невозможно создать тип зелья с пустым значением.
potiontype-not-supported: Этот тип зелья не поддерживается в этой версии Minecraft
material-needs-to-be-potion: Чтобы применить эффект зелья, материал должен быть разновидностью зелья или стрелой.
cant-bind-multiple-applyments: Невозможно создать предмет с несколькими применениями, такими как типы чар/спаунеров или эффектов зелий.
item-error: '&cОшибка предмета, посмотрите в консоли.'
material-not-supported: Этот материал предмета не поддерживается в этой версии Minecraft.
item-needs-buy-and-sell-value: У каждого предмета в магазине должна быть цена покупки/продажи.
sell-value-wrong: Стоимость продажи должна быть десятичной или числовой.
buy-value-wrong: Стоимость покупки должна быть десятичной или числовой.
option-type-changed: Измените опцию «type» на опцию «spawnertype», чтобы создать спаунер в магазине. Название опции было изменено в версии 2.2 для ясности.
option-meta-changed: Измените опцию «meta» на опцию «displayname», чтобы создать товар с отображаемым именем в магазине. Название опции было изменено в версии 2.2 для ясности.
cannot-display-shopsection: Невозможно создать раздел магазина '%shopsection%', потому что место товара должно находиться в диапазоне от 0 - %maxInvSize%.
need-recipe-material: Невозможно создать материал рецепта с пустым значением.
cannot-get-recipe-material: Невозможно создать рецепт материала, проверьте название материала на наличие орфографических ошибок и наличие.
recipe-material-not-supported: Данный материал рецепта не поддерживается в этой версии Minecraft.
material-needs-to-be-book: Чтобы применить рецепт к предмету, материал предмета должен быть книгой крафтов.
need-skullowner: Невозможно создать голову игрока без указанного игрока (владельца черепа).
material-needs-to-be-skull: Чтобы применить текстуру черепа (владелец черепа) к предмету, материал предмета должен быть головой игрока.
material-needs-to-be-leather-armor: Чтобы применить цвет к части брони, материалом должна быть кожаная броня.
#Item path
items-path-in-shops-config: 'Путь к предмету в shops.yml: %location%'
items-path-in-sections-config: 'Путь к предмету в sections.yml: %location%'
items-path-in-config: 'Путь к предмету в config.yml: %location%'
#Compatibility
ultimatestacker-compatibility-enabled: Поставщик Spawner установлен на UltimateStacker в конфигурации
ultimatestacker-not-found: UltimateStacker не найден
could-not-integrate-with-ultimatestacker: Не удалось интегрироваться с UltimateStacker
ultimatestacker-found: UltimateStacker найден, интегрирует...
using-ultimatestacker-spawners: Использование UltimateStacker в качестве поставщика спаунеров...
wildstacker-compatibility-enabled: Плагин спавнера установлен на WildStacker в config.
wildstacker-not-found: WildStacker не был найден.
wildstacker-found: WildStacker найден, интегрирую..
could-not-integrate-with-wildstacker: Не удалось интегрироваться с WildStacker.
using-wildstacker-spawners: Использование WildStacker в качестве плагина спавнера.
silkspawners-compatibility-enabled: SilkSpawners совместимость была включена в config.
silkspawners-not-found: SilkSpawners не был найден
silkspawners-found: SilkSpawners найден, интегрирую...
could-not-integrate-with-silkspawners: Не удалось интегрироваться с плагином SilkSpawners.
using-silkspawners-spawners: Использование плагина SilkSpawners для спавнеров...
using-default-spawners: Использование обычных спавнеров...
#Error's
cannot-find-discounted-section: Невозможно добавить скидки для раздела '%section%', либо раздел магазина отключен, либо не найден.
cannot-find-discounted-group: Невозможно добавить скидки для группы разрешений '%permsGroup%', проверьте орфографию и существует ли она в вашем плагине разрешений.
disabling-plugin: Выключение плагина...
not-spawn-able: Этот тип сущности не может быть создан. '%spawnertype%'
real-player: Чтобы использовать эту команду, нужно быть игроком.
player-not-online: '&cЭтот игрок не существует или не онлайн.'
cannot-sell-air: '&cВы не можете продать воздух..'
no-permissions: '&cУ вас нет прав!'
no-permissions-to-open-shop: '&cУ вас нет прав.'
cannot-do-that: '&4Вы не можете делать это!!'
more-space-needed: '&cОсвободите место в инвентаре и попробуйте еще раз.'
could-not-store-all-items: '&c%amount% предмет(ов) не может быть добавлен в ваш инвентарь, потому что он заполнен.'
not-enough-space-inside-inventory: '&4У вас недостаточно места в инвентаре, оставшиеся предметы выпали на землю.'
insufficient-money: '&cУ вас недостаточно денег.'
canceling-transaction-no-space: '&4У вас недостаточно места в инвентаре, транзакция отменяется. \nПожалуйста, освободите больше места в вашем инвентаре и попробуйте еще раз.'
no-items-in-section: Не удается открыть раздел магазина %shopsection%, потому что ничего не найдено!
no-item-found: '&cПредмет(ы) не найден(ы).'
item-null: '&cПредмет не существует.'
item-cannot-be-sold-to-server: '&cПредмет (%material%) нельзя продать серверу, потому что предмет имеет ошибку внутри магазина. Пожалуйста сообщите об этой проблеме администраторам сервера или владельцу.'
could-not-save-shops,yml: '&4Не удалось сохранить shops.yml.'
could-not-save-sections,yml: '&4Не удалось сохранить sections.yml.'
could-not-save-config: Не удалось сохранить конфигурацию %fileName%.
rgb-color-formatted-wrong: 'Цвета RGB должны быть отформатированы как: ''0x000000'', ''000000'' или ''000000'' в %path%.'
no-shop-found: '&cНе могу найти раздел магазина с таким названием!'
no-valid-amount: '&cНедействительная число'
restart-plugin: Не удается открыть раздел магазина, попробуйте перезапустить плагин или присоединиться к серверу Discord для получения поддержки.
could-not-check-for-updates: '&cНе удалось проверить наличие обновлений.'
cannot-update-config: '&cНе удается обновить файл конфигурации config.yml.'
cannot-read-config: Невозможно прочитать конфигурацию %fileName%, потому что она неправильно настроена, используйте онлайн-анализатор Yaml с ошибкой внизу, чтобы выяснить причину проблемы и решить ее. Если вы не можете найти причину самостоятельно, присоединяйтесь к нашему серверу поддержки Discord, который можно найти на странице плагинов EconomyShopGUI.
error-occured-while-reloading: '&4Произошла ошибка при перезагрузке плагина, пожалуйста, загляните в консоль, чтобы увидеть сообщение об ошибке.'
